[lubuntu-users] Lubuntu-users Digest, Vol 87, Issue 1

Fritz Hudnut este.el.paz at gmail.com
Sat Mar 2 16:30:44 UTC 2019


We have recently tried to upgrade our "modified" distribution from 14.04LTS
to 16.04LTS by doing a dist-upgrade and then sudo apt-do-release-upgrade.
Everything seems to work great except when we try to access our menus by
right clicking. When we try to do this we get the following error:

>
> Invalid output from pipe-menu openbox-menu xfce-application menu
>
> I was wondering if someone could walk me through trying to fix this. We
> have over a 1000 devices that need to be updated.
>
> Thanks in advance.
>

@Marc:

It's possible that you might have to do "fresh install" . . . I tried to
bring an old PPC iMac up to the last PPC variation of 16.04 from 12.04 . .
. but it "failed" along the way, certain packages weren't available for the
jump from 14.04 to 16.04 . . . running the "do-release-upgrade" method.

I then tried to change the something . . . /etc/sources.list . . . by
editing the name of the distribution . . . all instances changed to what??
"xenial"??? trying to get from 14.04 to 16.04.  And I ran the upgrade via
console . . . and it showed that it was "working" . . . lot of packages
downloaded and "installed' . . . but after all that . . . error message of
"supreme failure" . . . .  That was Lubuntu/Xubuntu and PPC had "issues"
along the way that made that upgrade difficult . . . but it does seem like
the "archives" for the older distros aren't up to the task of upgrading???
Possibly going freshly might be the best option????

F
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/lubuntu-users/attachments/20190302/59522230/attachment.html>


More information about the Lubuntu-users mailing list